[Greasemonkey] gmdetect.js

Tobias Orterer orterer at gmail.com
Tue Jul 19 20:21:25 EDT 2005


Tools > Extensions > Greasemonkey 0.3.3 > Update
-> (Not a valid install package)

didn't work...



On 7/19/05, Nikolas Coukouma <lists at atrus.org> wrote:
> It works for me. Have you tried it again? I suspect your download
> didn't go well and the file got corrupted.



-- 
PGP: 1D87 2E28 B3A5 EEAE 19EB  01C1 ED45 5B31 39AA 1669


More information about the Greasemonkey mailing list